Answered question

What Granite version does NeoLoad support?

We would like to update our Granite version but before make sure that NeoLoad is compatible with.

NeoLoad manages the two main Flex common framework: BlazeDS from Adobe and Granite DS.

With Granite you can enhance some of the default Flex objects exchanged between your Flash client and your server.

For that, NeoLoad embeds its own Granite version. In NeoLoad 3.2.xx, the Granite version embedded in NeoLoad is 2.0.0 whereas in NeoLoad 4.0 it is now Granite 2.2.0.


For more information, see “Adobe Flex/AMF requests” section in NeoLoad documentation.

Did you find this useful ?

No (0)

Yes (1)


100% of users found this answer useful